#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.17.1
visibility:           public
id:                   hledger-web-1.17.1-2Dklz9ZeJ2kBgolu8U7DVN
key:                  hledger-web-1.17.1-2Dklz9ZeJ2kBgolu8U7DVN
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or terminal interfaces.

    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, terminal and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.

category:             Finance
abi:                  8eeef2377499654b75c02222596a29c0
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.1/site-local/hledger-web-1.17.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/hledger-web-1.17.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.17.1-2Dklz9ZeJ2kBgolu8U7DVN
depends:
    Decimal-0.5.1-KsqwUwgBGbwL5bywLpUIt0
    aeson-1.4.7.1-EoNqsuVl2wKCVPKzyMZfcX base-4.14.0.0
    blaze-html-0.9.1.2-9hm0fGJDWoX9Q3nPFC10rV
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K bytestring-0.10.10.0
    case-insensitive-1.2.1.0-4mbjTOze9xw6iJ8chLK78u
    clientsession-0.9.1.2-7sFCm1p1DiRFQyq4ds5Hxu
    cmdargs-0.10.20-5yLBsRitu2lKoUCxdH99aC
    conduit-1.3.2-K70gZBL2fHy7pAwoErzAGH
    conduit-extra-1.3.5-GrHiz6L0uHQFmr6aHgpxSr containers-0.6.2.1
    data-default-0.7.1.1-Fdn7K9DG74VAbKXZkRkdqm directory-1.3.6.0
    extra-1.7.1-DVNxL0BVqDIw2OFzEgEZH filepath-1.4.2.1
    hjsmin-0.2.0.4-LYEZAzykRTP5PanUojFqp2
    hledger-1.17.1.1-tRDXPtlME62VUYFgmV5Jv
    hledger-lib-1.17.1-FBzihFoEUrIFdj4d33eoa2
    http-client-0.6.4.1-8q1fMX6Oj9FGwhCNBnP54m
    http-conduit-2.3.7.3-KKQAAxyzzHZ2nSVMd9Wt0n
    http-types-0.12.3-8jqx3L5w5h7IiSPI9SIzwy
    megaparsec-8.0.0-KH48QCQgKyXHGvfMj5dJeN mtl-2.2.2
    network-3.1.1.1-I205ehn629wJW4axo8gUI9
    shakespeare-2.0.24-BBKZIakcXhUBVXfidNjmox template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-LUrHZKGZjHj4senyv026n5
    utf8-string-1.0.1.1-L5P9SR8YxIu1NqwMrJwV7a
    wai-3.2.2.1-6t3C2NJF0ZM9O27Q2jm0I0
    wai-cors-0.2.7-7QjgPe6kgII8TqQGOrPqF1
    wai-extra-3.0.29.1-Bzbhlo7xSsODJjM7ou0yNJ
    wai-handler-launch-3.0.3.1-Iec8ZjjubEQEJBv3WxJ1qU
    warp-3.3.10-C9JxeUPENzjD1tgZO5kXiU
    yaml-0.11.4.0-1pPhwS3XLmiKMfPbqQSVe2
    yesod-1.6.0.1-5PlccOm6wHaJGn3sApvNeT
    yesod-core-1.6.18-1iRbOyMbo856cjulS3fkhA
    yesod-form-1.6.7-AZqjPqLFDVULvhuxLUzjXg
    yesod-static-1.6.0.1-D0nIeWNGqH2HTkOzIRFqf8

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

